Results 1 to 7 of 7
Discuss Im on 2.2.1 and trying to use yellowsnow at the Yellowsn0w (3G unlock) - Hackint0sh.org; Ive got a base board of 2.30.03 and its not working out to well im ...
  1. #1
    Newbie Array

    Join Date
    Apr 2009
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Im on 2.2.1 and trying to use yellowsnow

    Ive got a base board of 2.30.03 and its not working out to well im locked to rogers trying to use fido. I did jailbreak it with quick pwn My iphone is 3 g
    Last edited by mf doom; 04-11-2009 at 05:47 AM.



  2. #2
    Professional Array

    Join Date
    Jan 2008
    Posts
    60
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    cant be done mate. Once u upgrade to 2.2.1, the modem firmware is also upgraded to 2.30.03 which CANNOT be downgraded and hence why Yellowsn0w is not working for you.

  3. #3
    Newbie Array

    Join Date
    Apr 2009
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    you can still downgrade your 02.30.03 baseband if your bootloader is version 5.08. you can look around to see how to do this. if stuck, let me know.

  4. #4
    Newbie Array

    Join Date
    May 2009
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    So, let me get this straight. Im on 2.2.1 w/ modem firmware 2.30 and unlocking it is a no go because yellowsnow does not work?

  5. #5
    Advanced Array

    Join Date
    Jan 2009
    Posts
    43
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Rock Lee View Post
    So, let me get this straight. Im on 2.2.1 w/ modem firmware 2.30 and unlocking it is a no go because yellowsnow does not work?
    That is correct. Yellowsn0w is only compatible with modem firmware (aka baseband) 02.28.00 baseband. The 2.2.1 OS firmware is partially irrelevant because many people have used PwnageTool to upgrade to 2.2.1 from 2.2 without upgrading their modem baseband from 02.28 to 02.30.03, and their yellowsn0w is working fine. As of now there is nothing you can do about the 02.30.03 baseband other than getting a turbo SIM card to unlock it for you. You can also wait at least a month or two because when OS 3.0 officially comes out, the Dev-Team will try to soft unlock it and there's a much better luck of unlocking 3.0 than 2.2.1 (which upgraded the baseband to 02.30.03) so we all have our fingers crossed. Including me too.


  6. #6
    Peanut Brain Array Confucious's Avatar

    Join Date
    Nov 2008
    Location
    Woking, UK
    Posts
    505
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    32

    Default

    Quote Originally Posted by Rock Lee View Post
    So, let me get this straight. Im on 2.2.1 w/ modem firmware 2.30 and unlocking it is a no go because yellowsnow does not work?
    Unless you have BL 5.8 in which case you can downgrade your BB using Fuzzy - it's unlikely but worth checking.

  7. #7
    Newbie Array

    Join Date
    May 2009
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Joy2DaWurld View Post
    That is correct. Yellowsn0w is only compatible with modem firmware (aka baseband) 02.28.00 baseband. The 2.2.1 OS firmware is partially irrelevant because many people have used PwnageTool to upgrade to 2.2.1 from 2.2 without upgrading their modem baseband from 02.28 to 02.30.03, and their yellowsn0w is working fine. As of now there is nothing you can do about the 02.30.03 baseband other than getting a turbo SIM card to unlock it for you. You can also wait at least a month or two because when OS 3.0 officially comes out, the Dev-Team will try to soft unlock it and there's a much better luck of unlocking 3.0 than 2.2.1 (which upgraded the baseband to 02.30.03) so we all have our fingers crossed. Including me too.
    Good thing Im deployed & have no signal here. Looks like I'll be in waiting line just like the rest of you.

 

 

Similar Threads

  1. 3G with Fw Ver 2.2; baseband 228/YellowSnow
    By gsmkucool in forum iPhone 3G
    Replies: 2
    Last Post: 11-27-2009, 06:54 AM
  2. Very Dead iPhone after YellowsnOw & Reset
    By ExtraPilot in forum Yellowsn0w (3G unlock)
    Replies: 8
    Last Post: 09-06-2009, 11:34 AM
  3. Ultrasnow (yellowsnow v2) and jailbreak Friday?
    By dtomcat in forum iOS 3.x (iPhone OS 3.x)
    Replies: 9
    Last Post: 06-19-2009, 07:16 PM
  4. YellowSnow 0.9.8
    By h8null in forum Yellowsn0w (3G unlock)
    Replies: 0
    Last Post: 04-18-2009, 05:38 AM
  5. Issue with yellowsnow 0.9.7 and WiFi
    By iMark70 in forum Yellowsn0w (3G unlock)
    Replies: 10
    Last Post: 02-02-2009, 02:08 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:32 PM.
twitter, follow us!